html {

    padding:0px;

    margin:0px;

}



body {

    padding:0px;

    margin:0px;

    font-family:Verdana,Arial,sans-serif;

    font-size:0.71em;

}





#header {

    border-bottom:8px solid #FFFF99;

    padding-bottom:2px;

    background-image:url('../../media/layout/bg_header.png');

    background-repeat:x-repeat;

    margin-bottom:4px;

}





#pageContainer {

    margin:2px 0;

    border-left:6px solid #FFEC00;

    padding:0 2px;

}





#outerContainer {

    padding-left: 0px;

    padding-right: 15px;

    background-image:url('../../media/layout/bg_navi.png');

    background-repeat:repeat-y;

    /*box-sizing:border-box;

    -moz-box-sizing:border-box;*/

    margin-top:-2px;



}





#innerContainer {

    margin: 0;

    width: 100%;

    /*z-index: 1;*/

}





#layerContent, #layerInfobar, #SOWrap {

    overflow: visible;

    position: relative;

}





#layerNav {

    float:left;

    margin-left:0px;

    margin-right:1px;

    padding:10px 0;

    /*z-index: 4;*/

	width:140px;
}





#layerContent {

    margin-left:165px;

    padding-top:5px;

		width: 650px;

		/*z-index: 5;*/

}





.skip, .none, .print {

    visibility:hidden;

    display:none;

}



.cleaner {

    clear: both;

    height: 1px

    font-size: 1px;

    border: 0px none;

    margin: 0;

    padding: 0;

    background: transparent;

}





#footer {

    clear:both;

    border-top:8px solid #FFFF99;

    padding-top:2px;

    margin-top:2px;

}



#inner_footer {

    border-left:138px solid #BCBDC0;

    height:15px;

    padding:8px;

    padding-left:16px;

}







a.option_print:link,

a.option_print:visited,

a.option_print:active,



a.option_up:link,

a.option_up:visited,

a.option_up:active {

    color:#000099;

    text-decoration:none;

    padding:2px 2px 2px 24px;

}



a.option_print:hover,

a.option_send:hover,

a.option_up:hover {

    color:#000099;

    text-decoration:underline;

    padding:2px 2px 2px 24px;

}



a.option_print {

    float:right;

    margin-right:18px;

    background: url('../../media/layout/icon_print.gif') left no-repeat;

    background-position:4px;

}



a.option_up {

    float:right;

    margin-right:6px;

    background: url('../../media/layout/icon_up.gif') left no-repeat;

    background-position:4px;

}


.kontakt_input {width:250px;}
.kontakt_textarea {width:250px;height:100px;}




